cancel
Showing results for 
Search instead for 
Did you mean: 

Could not open from SAP. - Xcelsius 2008 - BW 7.30

former_member215766
Participant
0 Kudos

Hi All,

Everytime I try to connect to BW 7.30 from Xcelsius 2008 (3.4) using the SAP -> Open menu, I get this error:

"Could not open from SAP."

If I try to connect from the Connections button I get a blank popup with a red "X".

The funny thing is that a colleague who has the same versions as me can connect without any problem. I also can connect to other BW systems, non 7.30. I also can connect to the system with Universe Designer and WebI.

There are no short dumps on ST22.

SM21 shows the following:

R4 9 Communication error, CPIC return code 020, SAP return code 223

S0 R > Host: 192.168.1.105

S0 I > Partner TP Name: Xcelsius

R5 A > Conversation ID: 06795982

R6 4 > CPI-C function: CMSEND(SAP)

R4 9 Communication error, CPIC return code 020, SAP return code 223

R5 A > Conversation ID: 06810393

R6 4 > CPI-C function: CMSEND(SAP)

R4 9 Communication error, CPIC return code 020, SAP return code 223

R5 A > Conversation ID: 06779578

R6 4 > CPI-C function: CMSEND(SAP)

Any ideas?

Accepted Solutions (0)

Answers (2)

Answers (2)

Former Member
0 Kudos

A simple Repair action (run setup.exe) did the job for me.

Best regards,

Dirk Buitendijk

Former Member
0 Kudos

I have the same problem when I select SAP -> OPEN, any ideas? or it has been solved?

thanks!

Former Member
0 Kudos

Hi,

you should check also this post : http://forums.sdn.sap.com/thread.jspa?threadID=1955084

It seems to be the same issue.

Regards,

Antoine.

xjhacking
Contributor
0 Kudos

I had the same problem, even after a clean install of both Dashboards 4.0 with latest patch and SAP GUI 7.20. I did the Repair action via setup.exe as D. Buitendijk posted and now it works.

Xavier

IngoH
Advisor
Advisor
0 Kudos

Hi,

did you check the list of supported platforms if SAP BW 7.3 is a supported platform for the release you are using ?

Ingo

former_member215766
Participant
0 Kudos

Hi Ingo,

No I didin't check but my colleague can access the system without any problems using exactly the same versions as me.

Former Member
0 Kudos

Hi Could you fig out the issue? We are also facing the same issue.

Thanks

former_member215766
Participant
0 Kudos

Hi Rajan,

We installed the latest Xcelsius version 4.0 and this issue has one, however we were never able to solve it with the 2008 version.